Subject: Re: electric-pair-mode as a minor mode?

From: [email-masked] (João Távora)
Date: Sat, 28 Mar 2015 15:47:32 +0000

Stefan Monnier <[email-masked]> writes:

> Tom Willemse <[email-masked]> writes:
>> Not to be a nuisance, but I wrote a patch for that some time ago and I'm
>> still waiting on a response:
>> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19528
>
> João, can you take a look at that?

Looks pretty good so I just pushed:

    commit 40b3dcd2c06e30048be0bdc32861148a53660c90
    Author: Tom Willemse <[email-masked]>
    Date:   Sat Mar 28 14:43:33 2015 +0000
     
        New `electric-pair-local-mode'
        
        Fixes: big#19528
        
        * lisp/elec-pair.el (electric-pair-local-mode): New command.
        (electric-pair-mode): Mention `electric-pair-local-mode' in the
        docstring.

Didn't check for Tom's copyright assignment since I believe it counts as
a trivial patch (<15loc).

João